import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="pymasep",
    version="0.1",
    author="Julien Laumônier",
    author_email="laumonierjulien@gmail.com",
    description="Package modelling Multiagent systems",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=['pygame', 'pygame_gui', 'networkx[default]', 'omegaconf'],
    python_requires='>=3.6'
)
